export 'service_location_preferences.dart';

enum ServiceLocationPreferences { office, delivery }

int enumToInt(ServiceLocationPreferences state) {
  return state.index;
}

ServiceLocationPreferences intToEnum(int value) {
  return ServiceLocationPreferences.values[value];
}
